<?xml version"1.0"?>
<Games>
   <Game Caption="XMenLegends" IconPath="c:\system\apps\GameMgr\icons\6R54.mbm" UID="0x0218715b">
      <File Description="User settings" Path="c:\system\apps\6R54\game.cfg" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable" />
      <File Description="Autosave" Path="c:\system\apps\6R54\autosave.pdm" FileType="GameData" FreeStatus="Free" CreateStatus="Created" PortableStatus="NotPortable" />
      <File Description="Save Game 1" Path="c:\system\apps\6R54\game1.pdm" FileType="GameData" FreeStatus="Free" CreateStatus="Created" PortableStatus="NotPortable" />
      <File Description="Save Game 2" Path="c:\system\apps\6R54\game2.pdm" FileType="GameData" FreeStatus="Free" CreateStatus="Created" PortableStatus="NotPortable" />
      <File Description="Save Game 3" Path="c:\system\apps\6R54\game3.pdm" FileType="GameData" FreeStatus="Free" CreateStatus="Created" PortableStatus="NotPortable" />
      <File Description="Save Game 4" Path="c:\system\apps\6R54\game4.pdm" FileType="GameData" FreeStatus="Free" CreateStatus="Created" PortableStatus="NotPortable" />
   </Game>
</Games>
